---
arch: aarch64
bootstrap: tiny
cloud: oci
description: Alpine Linux 3.20.4 - https://alpinelinux.org/cloud
end_of_life: '2026-04-01'
firmware: uefi
image_key: 3.20.4-aarch64-uefi-tiny-metal-oci
name: alpine-3.20.4-aarch64-uefi-tiny-metal-r0
project: https://alpinelinux.org/cloud
release: 3.20.4
revision: '0'
version: '3.20'
built: '2025-01-07T02:38:33.853207'
uploaded: '2025-01-07T02:42:02.055315'
signed: '2025-01-07T02:42:08.989348'
released: '2025-01-07T02:42:16.904314'
artifacts:
metadata_updated: '2025-01-07T02:42:16.904915'
